- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- h : CPoint
- halfAngle : CKnob
- height : CRect, CBitmap, COffscreenContext, CSpecialDigit
- heightControl : CSlider
- heightOfOneImage : CKickButton, CAutoAnimation, CMovieButton, CMovieBitmap, CRockerSwitch, CHorizontalSwitch, CVerticalSwitch, CAnimKnob
- heightOfSlider : CSlider
- hiliteTextColor : COptionMenuScheme
- hitTest() : CViewContainer, CView, CSplashScreen
- hitTestSubViews() : CViewContainer
- horiTxtAlign : CParamDisplay
- hsb : CScrollView

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.